/* Text Styles */
hr { color: #000000 }
body, table, tr, th /* Normal */
{
 font-size: 100%;
 font-family: Calibri,Vectora,'Droid Sans','Open Sans',Frutiger,sans-serif;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
table, tr, th
{
 font-size: 100%;
}
span.f_BlueTableButton /* Blue Table Button */
{
}
span.f_BlueTableText /* Blue Table Text */
{
}
span.f_BodyTextBlue /* Body Text Blue */
{
 color: #0000ff;
}
span.f_BodyTextBlue25 /* Body Text Blue .25 */
{
 color: #0000fa;
}
span.f_BodyTextBlue25Char /* Body Text Blue .25 Char */
{
}
span.f_Bullets_Tables /* Bullets-Tables */
{
}
span.f_ButtonsandFields /* Buttons and Fields */
{
}
span.f_CodeExample /* Code Example */
{
 font-size: 0.91rem;
 font-family: 'Courier New',Courier,monospace;
 color: #ff0000;
}
span.f_Comment /* Comment */
{
}
span.f_DefaultParagraphFont /* Default Paragraph Font */
{
}
span.f_header1 /* header 1 */
{
 font-size: 1.82rem;
 font-weight: bold;
}
span.f_Heading1 /* Heading 1 */
{
 font-size: 1.82rem;
 font-weight: bold;
}
span.f_heading2 /* heading 2 */
{
 font-size: 1.45rem;
 font-weight: bold;
}
span.f_Heading3 /* Heading 3 */
{
 font-size: 1.27rem;
 font-weight: bold;
}
span.f_Heading4 /* Heading 4 */
{
 font-size: 1.09rem;
 font-weight: bold;
}
span.f_Heading1 /* Heading1 */
{
 font-size: 1.82rem;
 font-weight: bold;
}
span.f_Heading3Underline /* Heading3 Underline */
{
 font-size: 1.27rem;
 font-weight: bold;
}
span.f_Heading4 /* Heading4 */
{
 font-size: 1.09rem;
 font-weight: bold;
}
span.f_Hyperlink /* Hyperlink */
{
 color: #ff00ff;
 text-decoration: underline;
}
span.f_ImageCaption /* Image Caption */
{
 font-size: 0.73rem;
 font-weight: bold;
}
span.f_Inlinebutton /* Inline button */
{
 font-size: 1.09rem;
 font-weight: bold;
}
span.f_NormalWeb /* Normal (Web) */
{
 font-size: 1.09rem;
 font-family: 'Times New Roman',Times,Georgia,serif;
}
span.f_Notes /* Notes */
{
}
span.f_NumberList /* Number List */
{
}
span.f_PalmasBodyText /* Palmas Body Text */
{
}
span.f_PalmasBodyText_Indent /* Palmas Body Text - Indent */
{
}
span.f_PalmasBodyTextChar /* Palmas Body Text Char */
{
}
span.f_PalmasBulletList /* Palmas Bullet List */
{
}
span.f_PalmasNumberedList /* Palmas Numbered List */
{
}
span.f_PalmasScreen /* Palmas Screen */
{
 font-size: 1.27rem;
 font-weight: bold;
 color: #ffffff;
}
span.f_PalmasTableContent /* Palmas Table Content */
{
}
span.f_ScreenTitle /* Screen Title */
{
 font-size: 1.27rem;
 font-weight: bold;
 color: #ffffff;
}
span.f_TableBullets /* Table Bullets */
{
}
span.f_TableText /* Table Text */
{
 font-weight: bold;
}
span.f_TopicLink /* Topic Link */
{
 color: #0000ff;
 text-decoration: underline;
}
/* Paragraph styles */
p, p.p_Normal, div.p_Normal, li.p_Normal /* Normal */
{
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 0.8750rem 0 0 1.5000rem;
}
.p_BlueTableButton /* Blue Table Button */
{
 font-size: 1.00rem;
 margin: 0.3125rem 0.6250rem 0.3125rem 1.1875rem;
}
.p_BlueTableText /* Blue Table Text */
{
 font-size: 1.00rem;
 margin: 0.3125rem 0.6250rem 0.3125rem 0.6250rem;
}
.p_BodyTextBlue /* Body Text Blue */
{
 font-size: 1.00rem;
 margin: 0.3125rem 0.6250rem 0.3125rem 0.6250rem;
}
.p_BodyTextBlue25 /* Body Text Blue .25 */
{
 font-size: 1.00rem;
 margin: 1.5000rem 0 1.5000rem 1.5000rem;
}
.p_BodyTextBlue25Char /* Body Text Blue .25 Char */
{
 font-size: 1.00rem;
}
.p_Bullets_Tables /* Bullets-Tables */
{
 font-size: 1.00rem;
 margin: 0.3125rem 0.6250rem 0.3125rem 0.6250rem;
}
.p_ButtonsandFields /* Buttons and Fields */
{
 font-size: 1.00rem;
}
.p_CodeExample /* Code Example */
{
 font-size: 0.91rem;
 line-height: 1.0;
 white-space: nowrap;
 page-break-inside: avoid;
 margin: 0 0 0 0;
}
.p_Comment /* Comment */
{
 font-size: 1.00rem;
}
.p_DefaultParagraphFont /* Default Paragraph Font */
{
 font-size: 1.00rem;
 margin: 0 1.5000rem 0 1.5000rem;
}
.p_header1 /* header 1 */
{
 font-size: 1.82rem;
 page-break-after: avoid;
 border-color: #000000;
 border-style: solid;
 border-width: 0.1875rem;
 border-top: none;
 border-right: none;
 border-left: none;
 margin: 0.7500rem 0.1250rem 0.7500rem 1.5000rem;
}
.p_Heading1 /* Heading 1 */
{
 font-size: 1.82rem;
}
.p_heading2 /* heading 2 */
{
 font-size: 1.45rem;
 page-break-after: avoid;
 margin: 0.7500rem 3.0000rem 0.7500rem 1.5000rem;
}
.p_Heading3 /* Heading 3 */
{
 font-size: 1.27rem;
 margin: 1.1875rem 0 0 1.5000rem;
}
.p_Heading4 /* Heading 4 */
{
 font-size: 1.09rem;
}
.p_Heading1 /* Heading1 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 0.8750rem 0 0 1.5000rem;
}
.p_Heading3Underline /* Heading3 Underline */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 border-color: #61a346;
 border-style: solid;
 border-width: 0.1875rem;
 border-top: none;
 border-right: none;
 border-left: none;
 padding: 0 0 0 0;
 margin: 1.1875rem 0 0 1.5000rem;
}
.p_Heading4 /* Heading4 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 0.8750rem 0 0 1.5000rem;
}
.p_Hyperlink /* Hyperlink */
{
 font-size: 1.00rem;
}
.p_ImageCaption /* Image Caption */
{
 font-size: 0.73rem;
}
.p_Inlinebutton /* Inline button */
{
 font-size: 1.09rem;
 margin: 0.3125rem 0.6250rem 0.3125rem 0.6250rem;
}
.p_NormalWeb /* Normal (Web) */
{
 font-size: 1.09rem;
 margin: 0.4375rem 0 0.4375rem 1.5000rem;
}
.p_Notes /* Notes */
{
 font-size: 1.00rem;
}
.p_NumberList /* Number List */
{
 font-size: 1.00rem;
 text-indent: -4.5000rem;
 margin: 0.8750rem 0 0 6.0000rem;
}
.p_PalmasBodyText /* Palmas Body Text */
{
 font-size: 1.00rem;
}
.p_PalmasBodyText_Indent /* Palmas Body Text - Indent */
{
 font-size: 1.00rem;
 margin: 0.8750rem 0 0 3.0000rem;
}
.p_PalmasBodyTextChar /* Palmas Body Text Char */
{
 font-size: 1.00rem;
 margin: 0 0 0 0;
}
.p_PalmasBulletList /* Palmas Bullet List */
{
 font-size: 1.00rem;
 text-indent: -4.5000rem;
 margin: 0.8750rem 0 0 6.0000rem;
}
.p_PalmasNumberedList /* Palmas Numbered List */
{
 font-size: 1.00rem;
 text-indent: -4.5000rem;
 margin: 0.8750rem 0 0 6.0000rem;
}
.p_PalmasScreen /* Palmas Screen */
{
 font-size: 1.27rem;
 text-indent: 1.5000rem;
 background: #61a346;
 margin: 0 0 0 1.5000rem;
}
.p_PalmasTableContent /* Palmas Table Content */
{
 font-size: 1.00rem;
 margin: 0.3125rem 0.6250rem 0.3125rem 0.6250rem;
}
.p_ScreenTitle /* Screen Title */
{
 font-size: 1.27rem;
 text-indent: 1.5000rem;
 background: #61a346;
 margin: 0 0 0 1.5000rem;
}
.p_TableBullets /* Table Bullets */
{
 font-size: 1.00rem;
 margin: 0.3125rem 0.6250rem 0.3125rem 0.6250rem;
}
.p_TableText /* Table Text */
{
 font-size: 1.00rem;
 margin: 0 0 0 1.5000rem;
}
.p_TopicLink /* Topic Link */
{
 font-size: 1.00rem;
 margin: 0.3125rem 0.6250rem 0.3125rem 0.6250rem;
}
/* Table styles */
table.TableWithHeader {
 width: 43.7500rem;
 border: none;
 border-spacing: 0;
 border-collapse: collapse;
}
table.TableWithHeader tr.TableWithHeader {
 text-align: left;
}
table.TableWithHeader th.TableWithHeader, table.TableWithHeader td.TableWithHeader {
 vertical-align: top;
 padding: 0.1875rem;
 border: solid 0.1250rem #999999;
}
table.TableWithHeader th.TableWithHeader {
 background-color:#61a346;
}
div.hmrotate90  { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
div.hmrotate270 { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; transform: rotate(180deg); }

a.imagetogglelink {
  position: relative;
  display: inline-block;
}
svg.image-toggle-magnifier { /* Magnifier icon for image toggles */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 40pt;
  height: 40pt;
  max-width: 80%;
  max-height: 80%;
  fill: #FFFFFF;
  stroke: #808080;
  stroke-width: 0.5pt;
  opacity: 0.3;
  transition: opacity 0.3s;
}
img.image-toggle:hover + svg.image-toggle-magnifier, svg.image-toggle-magnifier:hover {
  opacity: 1;
}



#hmlightbox /* image lightbox */
{
  border: none;
  padding: 8px;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  color: #777;
  box-shadow: 5px 5px 5px #888;
}

a.dropdown-toggle /* dropdown toggle caption */
{
  cursor: pointer;
}
a.inline-toggle /* inline toggle caption */
{
  cursor: pointer;
}
img.dropdown-toggle-icon /* toggle icon */
{
  cursor: pointer;
}
/* CSS for responsive image maps */

.hmImageMap a.hmHotspotRect { display:block; position:absolute; border: 1px solid transparent; background:#000; opacity:0.01 }
.hmImageMap a.hmHotspotEllipse { display:block; position:absolute; border-radius:50%; border: 1px solid transparent; background:#000; opacity:0.01 }
.hmImageMap:hover a.hmHotspotRect {opacity:0.3 }
.hmImageMap:hover a.hmHotspotEllipse { opacity:0.3 }
a.hmHotspotRect:hover { border:1px solid #000; background:#FFF; opacity:0.3 }
a.hmHotspotEllipse:hover { border:1px solid #000; background:#FFF; opacity:0.3 }
